@charset "UTF-8";
/*============
reset
============*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

html {
  font-size: 62.5%;
  /* 10px */
}

body {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  color: #666;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

#suntory_contents img {
  display: block;
  max-width: 100%;
  vertical-align: middle;
}

/*============
header
============*/
.contents-header {
  border-top: 1px solid #e6e6e6;
}

.contents-header-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 1164px;
  padding: 16px 20px 15px;
  margin: 0 auto;
}

.nav-list,
.sns-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-list__item {
  margin-right: 26px;
}

.nav-list__item:last-child {
  margin-right: 0;
}

.sns-list__item a {
  display: block;
  position: relative;
  width: 35px;
  height: 35px;
  border: 1px solid #ccc;
  border-radius: 50%;
}

.sns-list__item a img {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.sns-list__item a:hover img {
  opacity: .5;
}

.sns-list__item:first-child {
  margin-right: 10px;
}

.sns-list__item:first-child a img {
  left: 13px;
}

.sns-list__item:last-child a img {
  left: 10px;
}

/*============
contents
============*/
#suntoryCommonWrapper {
  position: relative;
}

.contents-ttl {
  height: 160px;
  padding: 61px 0 65px;
  background: url(../img/contents_ttl_bg.png) center center;
}

.contents-ttl img {
  margin: 0 auto;
}

.contents-wrapper {
  padding: 65px 0 100px;
}

/*============
btn
============*/
.btn {
  display: block;
  position: relative;
  z-index: 1;
  font-size: 1.6rem;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background-color: #17b1e8;
  overflow-x: hidden;
}

.btn span {
  position: relative;
  z-index: 3;
}

.btn:before {
  content: "";
  display: block;
  position: absolute;
  z-index: 3;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  -ms-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
  width: 9px;
  height: 9px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.btn:after {
  content: "";
  display: block;
  width: 100%;
  position: absolute;
  z-index: 2;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
  background-color: #74d0f1;
  -webkit-transition: 0.6s cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: 0.6s cubic-bezier(0.23, 1, 0.32, 1);
  transition: 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}

.btn:hover:after {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: 0.6s cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: 0.6s cubic-bezier(0.23, 1, 0.32, 1);
  transition: 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}

.btn--normal {
  width: 280px;
  height: 55px;
  line-height: 55px;
  border-radius: 55px;
}

.btn--normal:after {
  top: 0;
  height: 55px;
  border-radius: 55px;
}

.btn--short {
  width: 180px;
  height: 45px;
  line-height: 45px;
  border-radius: 45px;
}

.btn--short:after {
  top: 0;
  height: 45px;
  border-radius: 45px;
}

.current .btn {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #ef6fa8;
  background-color: #fff;
  border: 1px solid #ef6fa8;
  overflow: hidden;
  pointer-events: none;
}

.current .btn:before {
  border-right: 1px solid #ef6fa8;
  border-bottom: 1px solid #ef6fa8;
}

/*============
page-top
============*/
#pageTop {
  width: 1125px;
  height: 50px;
  position: fixed;
  bottom: 20px;
  right: 0;
  left: 0;
  margin: auto;
  font-size: 77%;
  z-index: 9999;
}

#pageTop a {
  position: absolute;
  right: 0;
  background: rgba(255, 255, 255, 0.8);
  text-decoration: none;
  color: #fff;
  width: 50px;
  height: 50px;
  text-align: center;
  display: block;
  border: 1px solid #17b1e8;
  border-radius: 50%;
}

#pageTop a:hover {
  text-decoration: none;
}

.angle {
  display: block;
  position: absolute;
  top: 22px;
  left: 0;
  right: 0;
  margin: auto;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  border-top: 2px solid #17b1e8;
  border-left: 2px solid #17b1e8;
}
